.landing-hidden-fields {
  display: none;
}
#recovery-form {
  display: none;
}
.register-hidden-fields {
  display: none;
}
#age-field option[value="default"] {
  display: none;
}
.suggest {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  max-height: 200px;
  overflow-y: scroll;
  background: #fff;
  border: 1px solid #bbb;
  border-top: none;
  z-index: 100;
}
.suggest li {
  padding: 3px 7px;
  cursor: pointer;
}
.suggest li:nth-child(even) {
  background: #eee;
}
.suggest li:hover {
  background: #0a246a;
  color: #fff;
}
.form-terms {
  -webkit-tap-highlight-color: transparent;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.policy-link,
.terms-link {
  white-space: nowrap;
}
.do-not-sell-information {
  display: none;
}
.do-not-sell-information a {
  cursor: pointer;
  text-decoration: underline;
}
.do-not-sell-information a:hover {
  text-decoration: none;
}
.do-not-sell-information.US {
  display: block;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:focus {
  outline: 0;
}
img {
  border: none;
}
ol,
ul {
  list-style: none;
}
a {
  color: #616161;
}
a:hover {
  text-decoration: none;
}
body {
  font: 12px Arial, sans-serif;
  /* color: #b4b4b4; */
  /* background: #0a1015; */
  position: relative;
}
.center {
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}
.header-section {
  padding: 10px 0;
  position: relative;
  z-index: 100;
}
.header-section .center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-section .logo {
  height: 40px;
  display: block;
}
.login-btn {
  border-radius: 0px;
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: #969494;
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
  border: 1px solid #969494;
  font-size: 14px;
  height: 40px;
  line-height: 38px;
  padding: 0 20px;
  min-width: 115px;
  font-weight: 700;
}
.login-btn:hover {
  background: #a3a1a1;
  border-color: #a3a1a1;
  color: #fff;
}
.login-form-wrapper {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 55px;
  right: 0;
  width: 315px;
  padding: 20px;
  border: none;
  background: #fff;
  z-index: 3000;
  transition: all 200ms cubic-bezier(0.39, 0, 0.17, 0.99);
}
.login-form-wrapper:before {
  content: " ";
  position: absolute;
  bottom: 100%;
  right: 30px;
  height: 0;
  width: 0;
  pointer-events: none;
  border: solid transparent;
  border-bottom-color: rgba(255, 255, 255, 0.9);
  border-width: 7px;
}
.login-form-wrapper.is-open {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.login-form-wrapper .login-form-title {
  display: none;
}
.login-form-wrapper .login-form-item {
  margin-bottom: 15px;
}
.login-form-wrapper .form-item {
  position: relative;
}
.login-form-wrapper label {
  display: none;
}
.login-form-wrapper .login-form-item {
  padding-left: 0;
}
.login-form-wrapper input {
  font: 14px/1.1 Arial;
  padding: 0 10px;
  width: 100%;
  height: 34px;
  color: #000;
  border: 1px solid #ccc;
  background: #fff;
}
.login-form-wrapper input::-webkit-input-placeholder {
  color: #000;
}
.login-form-wrapper input::-moz-placeholder {
  color: #000;
}
.login-form-wrapper input::-ms-input-placeholder {
  color: #000;
}
.login-form-wrapper input:-ms-input-placeholder {
  color: #000;
}
.login-form-wrapper .login-form-error,
.login-form-wrapper .recovery-form-error,
.login-form-wrapper .recovery-form-success {
  display: none;
  font-size: 12px;
  word-wrap: break-word;
  position: absolute;
  right: 97%;
  top: 20px;
  width: 220px;
  padding: 10px;
  color: #fff;
  background: #ff0000;
}
.login-form-wrapper .login-form-error:before,
.login-form-wrapper .recovery-form-error:before,
.login-form-wrapper .recovery-form-success:before {
  content: " ";
  position: absolute;
  left: 100%;
  top: 11px;
  height: 0;
  width: 0;
  border: solid transparent;
  border-left-color: #ff0000;
  border-width: 5px;
}
.login-form-wrapper .login-form-error a,
.login-form-wrapper .recovery-form-error a,
.login-form-wrapper .recovery-form-success a {
  color: #fff;
}
.login-form-wrapper .recovery-form-success {
  background: green;
}
.login-form-wrapper .recovery-form-success:before {
  border-left-color: green;
}
.login-form-wrapper .recovery-form-submit,
.login-form-wrapper .login-form-submit {
  display: flex;
  background: #7bbf44;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  height: 40px;
  border: 1px solid #6fae3c;
  border-radius: 0;
  padding: 0 10px;
  text-transform: uppercase;
  line-height: 1;
  cursor: pointer;
  position: relative;
  transition: all 0.2s linear;
  word-wrap: break-word;
  margin: 30px auto 0;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
  font: 16px/1.1 Arial;
  height: 40px;
  width: 100%;
  margin: 0 auto;
  -webkit-appearance: none;
  text-decoration: none;
}
.login-form-wrapper .recovery-form-submit span,
.login-form-wrapper .login-form-submit span {
  margin: auto;
  -ms-flex-item-align: center;
}
.login-form-wrapper .recovery-form-submit:hover,
.login-form-wrapper .recovery-form-submit:active,
.login-form-wrapper .login-form-submit:hover,
.login-form-wrapper .login-form-submit:active {
  background: #6fae3c;
}
.login-form-wrapper .login-switch-btn,
.login-form-wrapper .recovery-password-btn {
  display: inline-block;
  margin-top: 15px;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  text-decoration: underline;
}
.login-form-wrapper .login-switch-btn:hover,
.login-form-wrapper .recovery-password-btn:hover {
  text-decoration: none;
}
.container-section {
  /* max-height: calc(100vh - 60px); */
  position: relative;
  overflow: hidden;
}
.container-section .video-background {
  width: 100%;
  height: auto;
  position: relative;
}
.container-section .video-background video {
  max-width: 100%;
  width: 100%;
  display: block;
}
.container-section .video-background .bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
}
.warning-block {
  margin-top: 10%;
}
.warning-block-inner {
  width: 400px;
  background: rgba(213, 210, 204, 0.8);
  box-shadow: 0 0 17px rgba(51, 51, 51, 0.13);
  color: #000;
  font-size: 14px;
  line-height: 21px;
  position: relative;
  font-family: Arial, sans-serif;
  border-radius: 0px;
  font-weight: bold;
}
.warning-block-inner .warning-title {
  border-radius: 0px 0px 0 0;
  padding: 15px;
  font-size: 12px;
  line-height: 1.3;
  text-transform: uppercase;
  color: #ff0000;
}
.warning-block-inner .warning-text {
  border-radius: 0 0 0px 0px;
  padding: 0 10px 15px;
}
.warning-block-inner .accent-title {
  text-transform: uppercase;
  font-size: 18px;
  height: 30px;
  font-weight: 700;
  color: #ff0000;
  margin-bottom: 5px;
}
.warning-block-inner .accent-title:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 27px;
  padding-right: 5px;
  background: url(assets/597fdb4db2cce75c7de999e70a69f321.png)
    no-repeat 0 -2px;
  position: relative;
  top: 5px;
}
.warning-block-inner .accent-text {
  font-size: 22px;
  color: #000;
  line-height: 1.1;
  font-weight: 700;
  margin-bottom: 5px;
}
.warning-block-inner .close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url(assets/597fdb4db2cce75c7de999e70a69f321.png)
    no-repeat -56px -8px;
  cursor: pointer;
}
.warning-block-inner p {
  font-size: 15px;
  line-height: 1.3;
}

.reg-form-block {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.reg-form-block .center {
  display: flex;
  justify-content: space-between;
}
.form-block {
  width: 620px;
  min-height: 380px;
  margin-top: 10%;
  margin-left: 20%;
  background: #eee6e3;
  /* border: 2px solid #fff; */
  border-radius: 15px;
  position: relative;
  /* margin-left: 250px; */
  /* justify-content: center; */
  /* text-align: center; */
}
@media screen and (max-width:425px) {
.form-block {
  margin-left: 0%;
 }

}

.form-block .form-container {
  position: relative;
}
.form-title {
  padding: 14px 15px;
  background: #140c09;
  line-height: 1.3;
  border-radius: 15px 15px 0 0;
}
.form-title span {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  display: block;
}
.suggest li {
  color: #000;
}
.reg-form {
  position: relative;
  padding: 20px 35px;
}
.regform-block {
  position: relative;
  width: 600px;
  min-height: 400px;
  padding: 54px 64px 25px;
  color: #333;
  border-radius: 30px 4px;
  z-index: 1;
}
.form-step-item {
  display: none;
}
.form-step-item.active {
  display: block;
}
.form-label-block {
  padding: 80px 0 0;
  height: 110px;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.form-label-block .form-label {
  font: 15px/1 Arial, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 600;
}
.form-label-block.label-outer {
  display: none;
}
.form-input {
  position: relative;
}
.form-input input {
  padding: 0 10px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  color: #000;
  line-height: 1;
  border-width: 0;
  border: 1px solid #fff;
  width: 100%;
  height: 40px;
  -webkit-appearance: none;
}
.form-item {
  min-height: 116px;
  position: relative;
}
.form-select {
  position: relative;
  display: block;
}
.form-select:after {
  content: "";
  position: absolute;
  right: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  border-color: #333 transparent transparent transparent;
}
.form-select.is-active .select-dropdown {
  visibility: visible;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  opacity: 1;
}
.form-select select {
  padding: 0 10px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  color: #000;
  line-height: 1;
  border-width: 0;
  border: 1px solid #fff;
  width: 100%;
  height: 40px;
  -webkit-appearance: none;
  opacity: 0;
  visibility: hidden;
}
.form-select .select-value {
  padding: 0 10px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 14px;
  color: #000;
  line-height: 1;
  border-width: 0;
  border: 1px solid #fff;
  width: 100%;
  height: 40px;
  -webkit-appearance: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding-right: 20px;
  pointer-events: none;
}
.select-dropdown {
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  position: absolute;
  z-index: 100;
  top: 100%;
  right: 0;
  left: 0;
  max-height: 200px;
  padding: 10px 0;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  background: #fff;
}
.select-dropdown .select-item {
  padding: 8px 10px;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
  display: block;
  position: relative;
  color: #000;
}
.select-dropdown .select-item:hover {
  background: rgba(0, 0, 0, 0.15);
}
.select-dropdown .select-item[value="default"] {
  display: none;
}
.error {
  border-radius: 0px;
  width: 230px;
  position: absolute;
  right: 100%;
  top: 130px;
  background: #ff0000;
  color: #fff;
  font-size: 12px;
  line-height: 1.1;
  padding: 13px 10px;
  margin-right: 48px;
  word-wrap: break-word;
}
.error:after {
  left: 100%;
  margin-left: 0px;
  top: 11px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-style: solid;
  border-width: 7px 0 7px 7px;
  border-color: transparent transparent transparent #ff0000;
}
.error a {
  color: #fff;
}
.location-example {
  display: none;
}
.next-btn {
  display: flex;
  background: #7bbf44;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  height: 40px;
  border: 1px solid #6fae3c;
  border-radius: 0;
  padding: 0 10px;
  text-transform: uppercase;
  line-height: 1;
  cursor: pointer;
  position: relative;
  transition: all 0.2s linear;
  word-wrap: break-word;
  margin: 30px auto 0;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
}
.next-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.next-btn:hover,
.next-btn:active {
  background: #6fae3c;
}
[data-current-step="5"] .next-btn {
  display: none;
}
.submit-btn {
  display: flex;
  background: #7bbf44;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  height: 40px;
  border: 1px solid #6fae3c;
  border-radius: 0;
  padding: 0 10px;
  text-transform: uppercase;
  line-height: 1;
  cursor: pointer;
  position: relative;
  transition: all 0.2s linear;
  word-wrap: break-word;
  margin: 30px auto 0;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
  text-shadow: 1px 2px 0 #5ba023;
  display: none;
}
.submit-btn span {
  margin: auto;
  -ms-flex-item-align: center;
}
.submit-btn:hover,
.submit-btn:active {
  background: #6fae3c;
}
[data-current-step="5"] .submit-btn {
  display: flex;
}
.prev-btn {
  display: none;
}
.form-terms {
  display: none;
  padding: 0 30px;
  font-size: 11px;
  line-height: 11px;
  color: #000;
  margin: 15px 0;
  text-align: center;
}
.form-terms a {
  color: #000;
}
[data-current-step="5"] .form-terms {
  display: block;
}
.pagination-block .pagination-wrapper {
  position: absolute;
  top: 30px;
  left: 35px;
  right: 0;
  display: flex;
}
.pagination-block .pagination-item {
  position: relative;
  width: 80px;
}
.pagination-block .pagination-item::after {
  content: "";
  display: block;
  position: absolute;
  right: 4px;
  top: 50%;
  margin-top: -2px;
  width: 35px;
  height: 4px;
  background: url(assets/597fdb4db2cce75c7de999e70a69f321.png)
    no-repeat -83px -7px;
}
.pagination-block .pagination-item:last-child {
  width: 30px;
}
.pagination-block .pagination-item:last-child::after {
  content: none;
}
.pagination-block .pagination-item span {
  display: block;
  width: 36px;
  height: 36px;
  text-align: center;
  border-radius: 20px;
  background: #b1b0b0;
  color: #000;
  cursor: pointer;
  font: 18px/36px Arial, sans-serif;
  font-weight: bold;
}
.pagination-block .step-counter-block {
  display: none;
}
.pagination-block .pagination-item.current span {
  background: #000;
  color: #e00202;
  border-color: #0d0d0d;
}
.pagination-block .pagination-item.active::after {
  background-position: -83px -50px;
}
.pagination-block .pagination-item.active span {
  background: #000;
  color: #e00202;
  border-color: #0d0d0d;
}
.members-block {
  overflow: hidden;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 20px;
  background: #0a1015;
  height: 174px;
}
.members-block .members-item {
  display: inline-block;
  margin: 15px 0 10px 13px;
  border-radius: 0px;
}
.members-block .members-item:first-child {
  margin-left: 0;
}
footer {
  padding: 0 0 15px 0;
  background: #0a1015;
}
.copyright-block {
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.overlay {
  background: rgba(0, 0, 0, 0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 20;
}
[lang="da"] .form-label-block .form-label {
  font-size: 16px;
}
@media screen and (max-width: 724px ) {
.reg-form-block { position: relative;}
.warning-block {
  margin-top: 0%;
  display: none;
}
.form-block {
  width: auto;
  margin-top: 0px;
  border-radius: 0px;
}
.form-title {
  border-radius: 0px 0px 0 0;
}
}
